本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

Version 1.8(4.0b7pre~4.0b8pre) 添加一些appmenu的小图标,查看其它电脑标签的界面改进。
Version 1.8.2b(4.0b8pre) 跟进最新改动,对tab里项目做了一些调整
B7不支持啊
最新 的版本不支持B7吗
最新 的版本不支持B7吗
amer 发表于 2010-11-12 14:40
https://addons.mozilla.org/zh-CN/firefox/addon/125273/versions/
1.8版本支持b7,新版本不向下兼容
那新的 1.8.2b 在最新的B7不能装啊
最新版本只支持每夜版本或每小时版本b8.....最新版改动太大了
Version 1.9b(4.0b8pre) 大量的界面更新及修复一些bugs
非常支持楼主的两款皮肤~再接再厉~
前几天发现的这个主题,很喜欢~~
谢谢楼主分享.
Version 1.9.2b(4.0b8pre) 细节的完善+小bugs修复
Version 1.9.4b(4.0b8pre) 增加tab-modal prompts
楼主用的是哪款主题啊?官方网上那款暗色的又是哪款呢?
暗色是ubuntu下的主题。。
Version 1.9.5b(4.0b8pre) 增加Linux下的火狐菜单,及一些小修改
Version 1.9.6b(4.0b8pre) 更新扩展界面
这个是好东西.哇咔咔!
真漂亮,已经用上了!!!!!!!!!!!!!!
Version 1.9.9b(4.0b8pre) 兼容tab类扩展,修复一些bugs
Version 2rc2(4.0b8pre) 支持xp系统,修复一些bugs
Version 2(4.0b8pre) 改善在xp系统下界面
Version 2.0.4b(4.0b8pre) 跟进每夜版本改进
安装了一下感觉不太和谐。装的新浪微薄插件都挤成1块了
安装了一下感觉不太和谐。装的新浪微薄插件都挤成1块了
liweisp 发表于 2010-12-12 15:05
哪一个扩展,是不是这个?
附件: 您所在的用户组无法下载或查看附件
Version 2.1.8(4.0b8) 支持beta8,修复大量bugs
强烈支持,等很久了。
Version 2.2.9b(4.0b9)  最大化时标签页置顶
Version 2.2.9b4(4.0b9)  支持xp下windows经典样式
Version 2.3.1 支持Firfox4.0b9正式版本 改变最大化火狐按钮